Bug 1272484 - UI: Missing partial error when trying to view a Request
UI: Missing partial error when trying to view a Request
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.4.4
Assigned To: Harpreet Kataria
Jeff Teehan
: ZStream
Depends On: 1272258
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 10:06 EDT by Chris Pelland
Modified: 2015-12-16 08:19 EST (History)
9 users (show)

See Also:
Fixed In Version: 5.4.4.1
Doc Type: Bug Fix
Doc Text:
Cause: Typo in partial name. Consequence: When on Request Summary screen, missing partial error when trying to view a Request. Fix: Corrected typo. Result: No error.
Story Points: ---
Clone Of: 1272258
Environment:
Last Closed: 2015-12-16 08:19:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2015-10-22 10:18:34 EDT
New commit detected on cfme/5.4.z:
https://code.engineering.redhat.com/gerrit/gitweb?p=cfme.git;a=commitdiff;h=c64da248b240fa4261f28bd61316ca414fc15779

commit c64da248b240fa4261f28bd61316ca414fc15779
Merge: 5d91d99 27eb9ca
Author:     Oleg Barenboim <obarenbo@redhat.com>
AuthorDate: Thu Oct 22 10:17:48 2015 -0400
Commit:     Oleg Barenboim <obarenbo@redhat.com>
CommitDate: Thu Oct 22 10:17:48 2015 -0400

    Merge branch '54z_bz_1272484' into '5.4.z'
    
    Fixed typo in partial name
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1272258
    https://bugzilla.redhat.com/show_bug.cgi?id=1272484
    
    @dclarizi please review, clean patch applied.
    original PR: https://github.com/ManageIQ/manageiq/pull/4903
    
    See merge request !296
Comment 3 Jeff Teehan 2015-11-04 17:29:28 EST
I'll take this since I have the 5.5 version as well.
Comment 5 Jeff Teehan 2015-11-20 15:39:46 EST
This fix works as well.  Checked on 5.4.4.1 using https://10.16.6.254/catalog/explorer

Moving to Verified.
Comment 7 errata-xmlrpc 2015-12-16 08:19:56 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-2620.html

Note You need to log in before you can comment on or make changes to this bug.